<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjc.mapper.ZhjcZljcZcqghMapper">

  <resultMap id="zhjcZljcZcqghMap" type="com.elephant.framework.galaxy.aroad.module.zhjc.entity.ZhjcZljcZcqgh">
        <id property="id" column="id"/>
        <result property="lxbh" column="lxbh"/>
        <result property="lxmc" column="lxmc"/>
        <result property="lxcd" column="lxcd"/>
        <result property="lxlx" column="lxlx"/>
        <result property="lxjb" column="lxjb"/>
        <result property="createTime" column="create_time"/>
  </resultMap>
</mapper>
